Skip to content

BrowserRequirements

Harald Schilly edited this page Jan 22, 2019 · 5 revisions

CoCalc is a complex single-page web application. It requires many modern features and support for the newest web technologies. CoCalc will not work at all with old and outdated web browsers.

Upon starting up the CoCalc web-application, it checks the version of your browser and reports any incompatibilities.

We support the latest versions of Google Chrome, Chromium, Firefox, Safari, and Edge. We test and optimize the most for Google Chrome.

There could be several other reasons why cocalc isn't functioning properly for you, including browser extensions, very slow connections, etc.

Upon loadin

Clone this wiki locally
You can’t perform that action at this time.